html,
body {
	margin: 0;
	padding: 0;
}
body {
	background: #f2d412;
	font-family: Arial, Helvetica, Garuda, sans-serif;
	font-size: 75%;
	color: #363636;
	text-align: center;
	line-height: 1.5;
}
h1 {
	/*margin: 0 0 1.4em 0;*/
	margin: 0 0 .8em 0;
	font-size: 166.6%;
	font-weight: normal;
	color: #000;
	line-height: 1.2;
}
/*.hp h1 {
	margin: 0 0 .8em 0;
}*/
h2 {
	margin: 0 0 .5em 0;
	font-size: 116.6%;
	color: #000;
	line-height: 1.2;
}
h3 {
	margin: 0 0 .25em 0;
	font-size: 108.3%;
	color: #000;
	line-height: 1.2;
}
hr, .nod, .helplink {
	position: absolute;
	top: -5000px;
	width: 1px;
	height: 1px;
}
ul, form {
	margin: 0;
	padding: 0;
}
input, textarea {
	font-family: Arial, Helvetica, Garuda, sans-serif;
	font-size: 100%;
}
table, td {
	font-family: Arial, Helvetica, Garuda, sans-serif;
	font-size: 100%;
	color: #363636;
	line-height: 1.4;
}
p {
	margin: 0;
	padding: 0;
}
a {
	color: #da251e;
}
a:hover,
a:focus {
	color: #000;
}
.clean {
	background: transparent;
	clear: both;
	height: 2px;
	font-size: 1px;
}
#body-helper {
	background: url("../gfx/body-helper.jpg") no-repeat 50% 0;
}
#page {
	position: relative;
	width: 960px;
	margin: auto;
	padding-bottom: 30px;
	text-align: left;
}
#header {
	background: url("../gfx/header.jpg") no-repeat 0 100%;
	height: 97px;
	margin: 0 0 5.25em 0;
}
#menu {
	position: absolute;
	left: 0;
	top: 111px;
	width: 960px;
	border-bottom: 1px solid #da251e;
}
#navbar {
	position: absolute;
	left: 0;
	top: 3em;
	font-size: 91.7%;
}
#main {
	float: left;
	width: 695px;
}
#col-right {
	float: right;
	width: 250px;
	margin: 4px 0 1.9em 0;
}
#footer-menu {
	width: 960px;
	border-bottom: 1px solid #ceb40f;
	padding: 0 0 1.25em 0;
	font-size: 91.7%;
}
#footer {
	width: 960px;
	padding: 1.5em 0 .1em 0;
	font-size: 91.7%;
}
/*header*/
#logo {
	background: url("../gfx/logo.png") no-repeat 0 0;
	position: absolute;
	left: 15px;
	top: 35px;
	z-index: 10;
	display: block;
	width: 251px;
	height: 17px;
	_height: 49px;
	overflow: hidden;
	padding: 0 0 32px 0;
	color: #da251e;
}
#logo span {
	background: url("../gfx/logo.png");
	position: absolute;
	left: 0;
	top: 0;
	z-index: 15;
	display: block;
	width: 251px;
	height: 17px;
}
a#logo span {
	cursor: pointer;
}
#motto {
	position: absolute;
	left: 15px;
	top: 65px;
	display: block;
	width: 251px;
	z-index: 5;
	overflow: hidden;
	font-size: 116.6%;
	font-style: normal;
	color: #fff;
}
#contact-box {
	position: absolute;
	right: 15px;
	top: 42px;
	width: 358px;
	color: #fff;
	text-align: right;
}
#contact-box a {
	color: #fff;
	text-decoration: none;
}
#contact-box a:hover,
#contact-box a:focus {
	color: #f2d412;
}
#contact-box .address {
	display: block;
	margin: 0 0 .85em 0;
	text-align: right;
}
#contact-box .email {
	float: right;
}
#contact-box .phone {
	float: right;
	display: inline;
	margin: 0 15px 0 15px;
}
#contact-box .contact-form {
	float: right;
	display: inline;
}
#brands-box {
	position: absolute;
	left: 343px;
	top: 40px;
	width: 196px;
}
#brands-box li {
	display: inline;
	list-style: none;
}
#brands-box li span {
	position: relative;
	float: left;
	display: inline;
	height: 40px;
	overflow: hidden;
}
#brands-box li span span {
	background-image: url("../gfx/brands-box.png");
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	display: block;
	height: 40px;
}
#brand-1 {
	width: 50px;
}
#brand-1 span {
	background-position: 0 0;
	width: 50px;
}
#brand-2 {
	width: 65px;
	margin: 0 0 0 17px;
}
#brand-2 span {
	background-position: -50px 0;
	width: 65px;
}
#brand-3 {
	width: 52px;
	margin: 0 0 0 12px;
}
#brand-3 span {
	background-position: -115px 0;
	width: 52px;
}
a.helplink:active,
a.helplink:focus {
	background: #fff;
	left: 0;  
	top: 12px;
	z-index: 50;
	display: block;
	width: auto;
	height: auto;
	border: 5px solid #da251e;
	padding: 1em 30px;
	font-size: 200%;
	color: #da251e;
}
a.helplink:hover {
	color: #000;
}
/*menu*/
#menu li {
	float: left;
	list-style: none;
}
#menu li a {
	float: left;
	padding: 0 0 14px 0;
	font-size: 133.3%;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#menu li a:hover,
#menu li a:focus,
#menu li a.active {
	border-bottom: 5px solid #da251e;
	padding: 0 0 9px 0;
	color: #da251e;
}
#menu-1 {
	padding: 0 17px 0 24px;
}
#menu-2 {
	background: url("../gfx/menu.png") no-repeat 0 0;
	padding: 0 18px 0 34px;
}
#menu-3 {
	background: url("../gfx/menu.png") no-repeat 0 -200px;
	padding: 0 17px 0 35px;
}
#menu-4 {
	background: url("../gfx/menu.png") no-repeat 0 -400px;
	padding: 0 18px 0 35px;
}
#menu-5 {
	background: url("../gfx/menu.png") no-repeat 0 -600px;
	padding: 0 0 0 34px;
}
/*navbar*/
#navbar .navbar-separator {
	color: #363636;
}
/*footer-menu*/
#footer-menu a {
	font-weight: bold;
	text-decoration: none;
}
/*footer*/
#footer a {
	color: #363636;
	text-decoration: none;
}
#footer a:hover,
#footer a:focus {
	color: #000;
}
#footer img {
	border: 0;
	vertical-align: middle;
}
#footer-logo {
	float: left;
	margin: 1px 11px 1.5em 0;
}
#footer .fl {
	width: 45%;
	padding-bottom: .3em;
}
#footer .fl .helper {
	float: left;
}
#footer .fr {
	width: 50%;
}
#footer img {
	position: relative;
	top: -2px;
	border: 0;
	vertical-align: middle;
}
/*col-right*/
#col-right .banner {
	width: 250px;
	margin: 0 0 10px 0;
}
#col-right #news-box {
	background: #fff url("../gfx/boxes.png") no-repeat -2162px 100%;
	width: 250px;
	margin: 0 0 15px 0;
}
#col-right #news-box div.helper {
	background: url("../gfx/boxes.png") no-repeat -1912px 0;
	width: 230px;
	_width: 250px;
	padding: 10px;
}
#col-right #news-box h2 {
	background: #000 url("../gfx/boxes.png") no-repeat -2892px 100%;
	width: 230px;
	margin: 0;
	font-size: 100%;
	text-transform: uppercase;
}
#col-right #news-box h2 a {
	background: url("../gfx/boxes.png") no-repeat -2662px 0;
	display: block;
	width: 214px;
	_width: 230px;
	padding: 8px;
	color: #fff;
	text-decoration: none;
}
#news-box .news-item {
	_width: 100%;
	border-bottom: 1px solid #d7d7d7;
	padding: .5em 0 .45em 0;
}
#news-box h3 {
	margin: 0 0 .2em 0;
	font-size: 100%;
	line-height: 1.5;
}
#news-box h3 .date {
	display: block;
	font-size: 91.7%;
	font-weight: normal;
	color: #000;
}
#news-box h3 a {
	color: #da251e;
	text-decoration: none;
}
#news-box h3 a:hover,
#news-box h3 a:focus {
	color: #000;
}
#news-box p.vice {
	margin: .25em 0;
}
#news-box p.vice.archiv {
	margin: .5em 0 .25em 0;
}
#tab-menu {
	width: 250px;
	margin: 0 0 -2px 0;
}
#tab-menu ul {
	margin: 0;
}
#tab-menu li {
	background: none;
	display: inline;
	padding: 0;
}
#tab-menu a {
	background: #171616 url("../gfx/tab-menu-a.png") no-repeat 50% 0;
	float: left;
	display: inline;
	margin: 0 4px 0 0;
	color: #fff;
	text-decoration: none;
}
#tab-menu a .helper {
	background: url("../gfx/tab-menu-a.png") no-repeat 0 0;
	float: left;
	cursor: pointer;
}
#tab-menu a .helper .helper {
	background: url("../gfx/tab-menu-a.png") no-repeat 100% 0;
	padding: .6em 10px .75em 10px;
}
#tab-menu a.active {
	background: #fff url("../gfx/tab-menu-active.png") no-repeat 50% 0;
	color: #000;
}
#tab-menu a.active .helper {
	background: url("../gfx/tab-menu-active.png") no-repeat 0 0;
	float: left;
	cursor: pointer;
}
#tab-menu a.active .helper .helper {
	background: url("../gfx/tab-menu-active.png") no-repeat 100% 0;
	padding: .6em 10px .75em 10px;
}
#tab-box {
	background: #fff url("../gfx/boxes.png") no-repeat -2162px 100%;
	width: 250px;
	margin: 0 0 15px 0;
}
#tab-box .tab {
	background: url("../gfx/boxes.png") no-repeat -2412px 0;
	width: 230px;
	_width: 250px;
	padding: 10px 10px 13px 10px;
}
#tab-box h2 {
	margin: 0 0 .5em 0;
	font-size: 116.6%;
	color: #da251e;
}
#tab-box p {
	margin: 0 0 1.5em 0;
}
#tab-box ul {
	border-bottom: 1px solid #d7d7d7;
	margin: 0 0 .4em 0;
	padding: 0 0 .7em 0;
}
#tab-box ul li {
	background: url("../gfx/li-red.gif") no-repeat 0 .55em;
	margin: .3em 0 0 0;
	padding-left: 8px;
	list-style: none;
}
#tab-box p.vice {
	margin: 0;
}
/*hp*/
#urgent-box {
	background: #ca221c url("../gfx/boxes.png") no-repeat -4082px 100%;
	width: 960px;
	margin: 0 0 1em 0;
}
#urgent-box .helper {
	background: url("../gfx/boxes.png") no-repeat -3122px 0;
	width: 938px;
	_width: 960px;
	padding: .75em 11px;
	color: #fff;
}
#main #urgent-box p {
	margin: 0;
}
#urgent-box p a {
	color: #fff;
}
#hp-txt {
	float: left;
	width: 421px;
	margin: 0 0 1.5em 0;
}
#hp-box {
	background: #fff url("../gfx/boxes.png") no-repeat -259px 100%;
	float: right;
	width: 259px;
	margin: 4px 0 1.5em 0;
}
#hp-box .helper {
	background: url("../gfx/boxes.png") no-repeat 0 0;
	width: 239px;
	_width: 259px;
	padding: 10px;
}
#opening-hours-box {
	background: #da251e url("../gfx/boxes.png") no-repeat -757px 100%;
	width: 239px;
	margin: 0;
}
#hp-box .helper #opening-hours-box .helper {
	background: url("../gfx/boxes.png") no-repeat -518px 0%;
	width: 219px;
	_width: 239px;
	padding: 10px 10px 8px 10px;
}
#main #hp-box .helper #opening-hours-box .helper h2 {
	background: #000 url("../gfx/boxes.png") no-repeat -1693px 100%;
	width: 219px;
	margin: 0;
	font-size: 100%;
	color: #fff;
	text-transform: uppercase;
}
#hp-box .helper #opening-hours-box .helper h2 .helper {
	background: url("../gfx/boxes.png") no-repeat -1474px 0;
	display: block;
	width: 203px;
	_width: 219px;
	padding: 8px;
}
#main #opening-hours-box table {
	border-collapse: collapse;
	margin: 0;
}
#main #opening-hours-box td {
	border-bottom: 1px solid #e56762;
	padding: .35em 4px .35em 8px;
	color: #fff;
}
#main #opening-hours-box .last td {
	border-bottom: 0;
}
#ccs-box {
	background: #323232 url("../gfx/boxes.png") no-repeat -1235px 100%;
	width: 239px;
	color: #fff;
	text-align: center;
}
#hp-box .helper #ccs-box .helper {
	background: url("../gfx/boxes.png") no-repeat -996px 0%;
	width: 219px;
	_width: 239px;
	padding: 7px 10px;
}
#main #ccs-box p {
	margin: 0;
}
#ccs-box img {
	vertical-align: middle;
}
#hp-services-box {
	width: 695px;
	margin: 0 0 28px 0;
}
#main #hp-services-box h2 {
	border-bottom: 1px solid #323232;
	margin: 0 0 1.55em 0;
	padding: 0 0 1.2em 0;
}
#main #hp-services-box h2 a {
	color: #000;
	text-decoration: none;
}
#main #hp-services-box img {
	border: 0;
	vertical-align: middle;
	*vertical-align: text-bottom;
}
#main .banner {
	width: 695px;
	margin: 0 0 1.9em 0;
}
.related-box {
	float: right;
	display: inline;
	width: 228px;
	_width: 250px;
	border: 1px solid #ceb40f;
	margin: 4px 0 1em 15px;
	padding: 10px;
}
#main .related-box ul {
	margin-bottom: 0;
}
/*main*/
#main h2 {
	background: url("../gfx/h2.png") no-repeat 0 0;
	margin: 0 0 .7em 0;
	padding: 0 0 0 21px;
	color: #da251e;
	line-height: 1.3;
}
.hp #main h2 {
	background: none;
	margin: 0 0 .8em 0;
	padding: 0;
	color: #000;
}
#main h2 a {
	text-decoration: none;
}
#main p {
	margin: 0 0 1.5em 0;
}
#main p.p-item {
	margin: 0 0 .5em 0;
}
#main ul {
	margin: 0 0 1.5em 0;
}
#main ul.ul-item {
	margin: 0 0 .5em 0;
}
#main ul li {
	background: url("../gfx/li-red.gif") no-repeat 0 .55em;
	margin: 0 0 .4em 0;
	padding-left: 8px;
	list-style: none;
}
#main ol {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
#main dl {
	margin: 0 0 1.5em 0;
}
#main table {
	margin: 0 0 1.5em 0;
}
#main table.vyrobky-bg {
	width: 695px;
	border-collapse: collapse;
	margin: .5em 0 1.5em 0;
}
#main .vyrobky-bg td {
	border-bottom: 1px solid #ceb40f;
	border-top: 1px solid #ceb40f;
	padding: .5em 10px .5em 0;
	vertical-align: top;
}
#main .vyrobky-bg td.col-1 {
	width: 120px;
}
#main th {
	text-align: left;
}
#main table.kontakty {
	border-collapse: collapse;
}
#main table.kontakty td {
	padding: 0 5px .4em 0;
	/*color: #000;*/
}
/*main - novinky*/
#main .strip {
	display: block;
	margin: 0 0 .25em 0;
	font-size: 91.7%;
	color: #000;
}
#main .date {
	font-weight: normal;
}
#main .news-item {
	border-bottom: 1px solid #ceb40f;
	padding: 1em 0;
}
#main .news-item.last {
	border: 0;
}
#main .news-item h2 {
	background: none;
	padding-left: 0;
	line-height: 1.2;
}
#main .news-item h2 a {
	text-decoration: none;
}
#main .news-item p {
	margin: 0;
}
/*navigation*/
#main p.navigation {
	margin: 0;
	text-align: center;
}
#main .navigation a,
#main .navigation .active {
	background: #000;
	margin: 0;
	padding: 3px 7px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
#main .navigation a:hover,
#main .navigation a:focus {
	background: #da251e;
}
#main .navigation .active {
	background: #da251e;
}
/*main - mapa stranek*/
#main .sitemap h3 {
	margin: 0 0 .8em 0;
}
#main .sitemap ul {
	margin: 0 0 0 15px;
}
#main .sitemap li {
	margin: 0 0 .8em 0;
}
/*main - formulare*/
#main .report {
	background: #fff;
	display: block;
	border: 1px solid #ceb40f;
	padding: .7em 15px;
	font-size: 116.6%;
	color: #000;
}
#main .report.error {
	color: #da251e;
}
#main .report.success {
	color: #006400;
}
#main fieldset {
	border: 1px solid #ceb40f;
	/*margin: 0 0 1.3em 0;*/
	padding-top: .5em;
	padding-bottom: .5em;
	padding-left: 10px;
	padding-right: 10px;
}
#main legend {
	font-weight: bold;
	color: #da251e;
	text-transform: uppercase;
}
#main fieldset table {
	width: 100%;
	border-collapse: collapse;
	margin: .2em auto 0 auto;
	text-align: left;
}
#main fieldset th {
	width: 220px;
	padding-right: 5px;
	font-weight: normal;
	color: #000;
	text-align: right;
}
#main fieldset td.hodnota {
	margin-left: 4px;
}
#main fieldset th.left {
	text-align: left;
}
#main fieldset input.txt {
	width: 170px;
}
#main fieldset select {
	width: 176px;
	_width: 170px;
}
#main fieldset textarea {
	width: 340px;
	_width: 346px;
	resize: vertical;
}
.povinne {
	margin-right: 4px;
	color: #da251e;
}
/*google map*/
#map_canvas {
	width: 695px;
	height: 500px;
	/*margin: 0 0 1.5em 0;*/
}
/*ostatni*/
.vice {
	background: url("../gfx/li-red.gif") no-repeat 0 .55em;
	padding-left: 8px;
	font-size: 91.7%;
}
.banner img {
	border: 0;
	vertical-align: middle;
	*vertical-align: text-bottom;
}
.picturel {
	float: left;
	border: 1px solid #f2d412;
	margin: 4px 15px 1em 0;
}
.picture {
	float: right;
	border: 1px solid #f2d412;
	margin: 4px 0 1em 15px;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.half-left {
	float: left;
	width: 45%;
}
.half-right {
	float: right;
	width: 50%;
}
.b0 {
	border: 0;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.vtop {
	vertical-align: top;
}
.fs95 {
	font-size: 91.7% !important;
}
.nowrap {
	white-space: nowrap !important;
}
.white {
	color: #fff !important;
}
.black {
	color: #000 !important;
}
.red {
	color: #da251e !important;
}
.sup {
	font-size: 85%;
	vertical-align: super;
}
.line-through {
	text-decoration: line-through;
}
.icon {
	background-image: url(../gfx/icons.png);
	width: 14px;
	height: 14px;
	border: 0;
	margin: 0 4px 0 0;
	vertical-align: middle;
	*vertical-align: text-bottom;
}
.icon-email {
	background-position: 0 0;
}
.icon-phone {
	background-position: -14px 0;
}
.icon-contact-form {
	background-position: -28px 0;
}
.banner object {
	display: block;
}